@charset "UTF-8";
@font-face {
  font-family: 'Montserrat';
  src: local("Montserrat"), local("Montserrat-Regular"), url("fonts/Montserrat/Montserrat-Regular.woff2") format("woff2"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-Regular.woff") format("woff"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: local("Montserrat Italic"), local("Montserrat-Italic"), url("fonts/Montserrat/Montserrat-Italic.woff2") format("woff2"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-Italic.woff") format("woff"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat';
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url("fonts/Montserrat/Montserrat-Bold.woff2") format("woff2"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-Bold.woff") format("woff"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: local("Montserrat Bold Italic"), local("Montserrat-BoldItalic"), url("fonts/Montserrat/Montserrat-BoldItalic.woff2") format("woff2"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-BoldItalic.woff") format("woff"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat';
  src: local("Montserrat Light"), local("Montserrat-Light"), url("fonts/Montserrat/Montserrat-Light.woff2") format("woff2"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-Light.woff") format("woff"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-Light.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat';
  src: local("Montserrat Light Italic"), local("Montserrat-LightItalic"), url("fonts/Montserrat/Montserrat-LightItalic.woff2") format("woff2"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-LightItalic.woff") format("woff"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-LightItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Montserrat';
  src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("fonts/Montserrat/Montserrat-SemiBold.woff2") format("woff2"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-SemiBold.woff") format("woff"), url("/catalog/view/theme/default/fonts/Montserrat/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-family: "Montserrat", "Arial", sans-serif; }

.dropdown {
  display: none; }

.Header-up {
  background: #303030;
  color: #eeeeee;
  height: 45px;
  z-index: 1;
  display: flex; }

.Header-up-a {
  margin: auto;
  width: 1170px;
  display: flex; }

.Header-up-left {
  padding: 0;
  margin-bottom: auto;
  margin-top: auto;
  display: flex; }

.Header-up-left a {
  color: white;
  border-bottom: 1px solid rgba(238, 238, 238, 0.2);
  line-height: 1em;
  text-decoration: none; }

.Header-up-right a {
  color: white;
  border-bottom: 1px solid rgba(238, 238, 238, 0.2);
  line-height: 1em;
  text-decoration: none; }

.prmn-cmngr {
    margin-left: 30px;
    margin-top: auto;
    margin-bottom: auto;}
    
    .prmn-cmngr a {
    color: white;}
    
.Header-up-left a + a {
  margin-left: 30px; }

.Header-up-right {
  display: flex;
  margin-left: auto; }

.Header-up-right a {
  display: flex;
  margin-bottom: auto;
  margin-top: auto;
  margin-right: 5px; }

.cort-header {
  display: flex;
  margin-left: 5px;
  padding: 2px;
  cursor: pointer;
  transition: 0.3s; }

.logo-mail {
  border: 1px solid rgba(238, 238, 238, 0.3);
  border-radius: 99px; }

.logo-mail img {
  padding: 2px;
  width: 70px;
  height: 32px;
  color: #eeeeee; }
  
  .logo-avito {
    border: 1px solid rgba(238, 238, 238, 0.3);
    border-radius: 99px;
    margin-left: 5px;
}
.logo-avito img {

    padding: 2px;
    width: 32px;
    height: 32px;
    color: #eeeeee;
}

.logo-vkontakte {
  border: 1px solid rgba(238, 238, 238, 0.3);
  border-radius: 99px;
  margin-left: 5px; }

.logo-vkontakte img {
  padding: 5px;
  width: 32px;
  height: 32px;
  color: white; }

.logo-whatsApp {
  margin-left: 5px;
  border: 1px solid rgba(238, 238, 238, 0.3);
  border-radius: 99px; }

.logo-whatsApp img {
  padding: 5px;
  width: 32px;
  height: 32px; }

.Header-center {
  background-color: rgba(0, 0, 0, 0.93); }

.Header-center-bag {
  width: 1170px;
  justify-items: center;
  justify-content: space-between;
  margin: 0 auto;
  align-items: center;
  display: flex; }

.contacts .grafik .days {
  display: flex; }

.days .gd {
  width: 5px;
  height: 5px;
  border-radius: 22px;
  background: #eeeeee;
  border: 1px solid #eeeeee; }

.contacts .grafik {
  font-size: 15px;
  margin-left: 30px;
  display: flex;
  align-items: center; }

.contacts .grafik .days .gd + .gd {
  margin-left: 4px; }

.contacts .grafik .days .gds {
  background: rgba(238, 238, 238, 0.7);
  border-color: rgba(238, 238, 238, 0.7); }

.contacts .grafik .days .gdv {
  background: none;
  border-color: rgba(238, 238, 238, 0.7); }

#search_inp::placeholder {
  color: #000; }

.grafik {
  display: inline; }

.contacts {
  width: 200px;
  margin-bottom: 20px; }

.contacts .grafik .time {
  color: rgba(238, 238, 238, 0.7);
  font-size: 85%;
  text-align: right;
  flex: 0 0 auto;
  font-weight: 100;
  margin-left: 10px; }

.tit {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
  font-size: 120%;
  color: #eeeeee; }

.tit span {
  text-decoration: none; }

.null {
  padding-top: 15px;
  opacity: 0.4;
  font-style: italic;
  font-weight: 100;
  color: white;
  padding-left: 40px; }

.tit img {
  width: 22px;
  height: 22px;
  top: -4px;
  left: -44px;
  transition: 0.3s;
  margin-right: 15px; }

.phone img {
  width: 16px;
  height: 16px;
  color: rgba(238, 238, 238, 0.7);
  margin-right: 10px; }

.phone {
  display: flex; }

.phone a {
  color: white;
  border-bottom: 1px solid rgba(238, 238, 238, 0.2);
  line-height: 1em;
  text-decoration: none; }

.phone-logo {
  width: 8%;
  height: 20%; }

.phone-logo a {
  color: #eeeeee;
  text-decoration: none; }

.contacts .phone {
  font-size: 130%;
  width: 105%;
  padding-top: 10px; }

.contacts .phone a {
  font-weight: 500; }

.Header-center-tell {
  padding-top: 20px;
  padding-left: 60px; }

.search {
  padding-top: 20px;
  padding-left: 60px;
  width: 29%; }

.searchform {
  width: 100%;
  float: right;
  transition: 0.3s;
  position: relative; }

.searchform input {
  height: 35px;
  line-height: 39px;
  background: none;
  border: red;
  padding-left: 25px;
  padding-right: 35px;
  border-radius: 99px;
  transition: 0.3s; }

.input-group {
  position: relative; }

.searchform label {
  color: rgba(238, 238, 238, 0.5);
  top: 0;
  left: 0;
  right: 0;
  height: 35px;
  line-height: 37px;
  padding-left: 25px;
  padding-right: 35px;
  font-weight: 100;
  transition: 0.3s; }

.input-group-btn {
  position: absolute;
  right: 0;
  top: 0; }

.product-list {
  width: 1170px;
  display: inline-block; }

.navig a:hover {
  text-decoration: none;
  color: #C42030;
  border-color: #C42030;
  padding: 0 10px; }

.Header-up-left a:hover {
  color: #eeeeee;
  border-color: #eeeeee; }

.Header-up-right a:hover {
  color: #eeeeee;
  border-color: #eeeeee; }

.searchform button {
  color: rgba(238, 238, 238, 0.5);
  background: none;
  border: none;
  width: 40px;
  height: 40px;
  cursor: pointer;
  padding: 9px 7px 5px 7px;
  transition: 0.3s; }

.searchform button img {
  width: 100%;
  height: 100%; }

.cart-right {
  padding: 20px 30px 0 50px; }

.Cart-empty {
  display: flex; }

.Header-center-logo {
  width: 35%; }

.Header-center-logo img {
  width: 100%; }

.Header-main {
  background: #F6F7F8;
  border-bottom: 1px solid #e8eaed;
  z-index: 1; }

.Header-navig {
  width: 1170px;
  margin: 0 auto; }

.navig {
  text-transform: uppercase;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  text-decoration: none;
  margin: 0 auto; }

.navig > ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  list-style: none;
  padding: 0;
  margin-top: 10px; }

.navig > ul > li > a {
  display: block;
  height: 100%;
  border: none;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  color: #101112;
  text-decoration: none;
  padding: 0 10px; }

.Header-up-right div:hover {
  border-color: rgba(238, 238, 238, 0.8);
  color: #eeeeee; }

.breadcrumb {
  margin-top: 35px; }

.table-product {
  width: 100%;
  overflow-y: auto; }

.product-thumb .button-group {
  overflow: hidden; }

.cart-style {
  padding-right: 80px; }

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 8px 70px 8px 8px; }

.table .text-right {
  white-space: nowrap; }

a {
  color: black; }

#d_quickcheckout .btn-primary:hover, #d_quickcheckout .btn-primary:active, #d_quickcheckout .btn-primary.active, #d_quickcheckout .btn-primary.disabled, #d_quickcheckout .btn-primary[disabled] {
  background-color: #303030; }

.product-thumb .button-group button {
  width: 100%; }

.btn-primary {
  color: #fff;
  background-color: #303030;
  border-color: #2e6da4; }

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #303030;
  background-image: none;
  background-repeat: repeat-x;
  border-color: #303030; }

.btn-primary {
  background-color: #303030; }

#d_quickcheckout a {
  color: #303030; }

#content {
  min-height: 350px; }

.centerbox {
  margin-bottom: 50px; }

.sliderbox .ww {
  display: flex;
  width: 1170px;
  margin: auto; }

.slider {
  width: 100%;
  position: relative;
  height: 350px; }

.slider .backgrounds {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background-position: center center;
  background-size: cover; }

.sliderbox {
  width: 100%; }

.slider .backgrounds .itm {
  opacity: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-position: center center;
  z-index: 1;
  transition: opacity 1s;
  position: absolute; }

.slider .backgrounds .itm.i1 {
  z-index: 2;
  transition: opacity 1s 0.5s; }

.slider .backgrounds .itm.i2.lazy_loaded {
  z-index: 3;
  opacity: 1; }

.slider .slidesbox {
  height: 350px;
  z-index: 3; }

.slider .slidesbox .ugolok {
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  z-index: 11;
  border-bottom: 350px solid #fff;
  border-right: 90px solid transparent;
  position: absolute; }

.slider .slidesbox .ugolok.ugolok_r {
  left: auto;
  right: 0;
  border-bottom: 350px solid #fff;
  border-left: 90px solid transparent;
  border-right: none;
  position: absolute; }

.slider .slidesbox .navbutt {
  position: absolute;
  top: 44%;
  left: 80px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 12;
  transition: 0.3s; }

.slider .slidesbox .navbutt img {
  width: 50px;
  height: 50px;
  opacity: 0.2;
  color: #222425;
  transition: 0.3s;
  transform: translate(-20px, -20px); }

.slider .slidesbox .navbutt:hover img {
  opacity: 1; }

.slider .slidesbox .next {
  left: auto;
  top: 52%;
  right: 80px;
  width: 40px;
  height: 40px;
  background-size: cover;
  background-position: center center;
  position: absolute;
  background-image: none !important; }

.slider .slidesbox .next img {
  opacity: 0.2; }

.slider .slidesbox .navbutt:hover img {
  opacity: 1; }

.slider .slides {
  height: 350px;
  overflow: hidden;
  background-position: center center;
  background-repeat: repeat-x;
  z-index: 10;
  transition: 0.3s;
  position: absolute;
  top: 0; }

.slider .slides .itm {
  opacity: 0;
  visibility: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 200px 0 185px;
  transform: translate(100px);
  transition: 0.5s; }

.slider .slides .itm.i1 {
  transform: translate(-100px); }

.slider .slides .itm.i2 {
  transform: translate(0);
  opacity: 1;
  visibility: visible; }

.slider .slides .itm_2 .txt1 {
  top: 135px;
  margin: 0;
  margin-bottom: 0;
  margin-top: 110px;
  font-weight: normal;
  font-size: 240%;
  line-height: 1.5em;
  width: 100%;
  color: white;
  font-size: 35px; }

.Main-about {
  width: 1170px;
  margin: 0 auto;
  margin-top: 50px; }

.about-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.item-about {
  flex: 0 0 29%;
  text-align: center;
  padding: 0 25px 50px; }

.ico-about {
  height: 115px;
  text-align: center;
  color: #222425; }

.ico-about svg {
  width: 75px;
  height: 75px; }

.text-about {
  font-weight: 100;
  font-size: 140%;
  line-height: 1.5em; }

.Footer {
  background-color: #303030;
  min-height: 315px;}

.Footer-up {
  display: flex;
  justify-content: space-between;
  padding: 55px 0; }

.ico-phone {
  width: 26px;
  height: 26px;
  margin-right: 5px;}

.ico-graf img {
  width: 26px;
  height: 26px; }

.ico-geo img {
  width: 26px;
  height: 26px; }

.Footer-up-work {
  margin-left: 40px;
  display: flex; }

.grafikbox {
  display: flex; }

.goebox {
  display: flex; }

.grafik {
  display: flex;
  color: white; }

.grafik span:first-child {
  text-align: right;
  display: inline; }

.Footer-up-geo {
  padding-left: 45px; }

.adres {
  display: flex;
  flex-direction: column;
  color: white; }

.phone {
  color: white; }

.Footer-up-left {
  display: flex; }

.colum {
  flex-direction: column; }

.name-phone,
.name-graf,
.goe-name {
  padding-bottom: 12px;
  color: rgba(238, 238, 238, 0.7);
  font-weight: 100; }

.phone,
.adres,
.grafik {
  font-size: 130%;
  font-weight: 500;
  white-space: nowrap;
  line-height: 1.5em; }

.Footer-down {
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
  border-top: 1px solid rgba(246, 247, 248, 0.1);
  font-weight: 100; }

.basement-left {
  color: rgba(238, 238, 238, 0.7); }

.Footer-up-list {
  margin-left: 40px; }

.scrollup {
  margin-left: 60px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 5;
  transition: 0.3s; }

.scrollup img {
  width: 40%;
  height: 40%; }

.basement-center {
  margin: 0 auto;
  margin-bottom: auto;
  margin-top: auto; }

.basement-center a + a {
  margin-left: 40px; }

.basement-center a {
  color: white;
  color: #eeeeee;
  border-color: rgba(238, 238, 238, 0.1); }

.basement-right p {
  color: white;
  text-decoration: none; }

.basement-right a {
  color: red;
  text-decoration: none; }

.ico-geo,
.ico-graf,
.ico-phone img {
  padding-right: 10px;
  padding-top: 45px; }

.cort-footer {
  display: flex;
  margin-left: 50px;
  padding: 30px;
  cursor: pointer;
  transition: 0.3s; }

.Header-up-footer {
  margin: auto;
  width: 1170px;
  display: flex; }

@media screen and (max-width: 1200px) {
  .Header-up-a {
    max-width: 970px; }

  .Header-up-footer {
    max-width: 970px; }

  .Header-center-bag {
    max-width: 970px; }

  .Header-navig {
    max-width: 970px; }

  .navig {
    max-width: 970px; }

  .sliderbox .ww {
    max-width: 970px; }

  .Main-about {
    max-width: 970px; } }
@media only screen and (max-width: 1000px) {
  .Header-up-a {
    max-width: 870px; }

  .Header-up-footer {
    max-width: 870px; }

  .Header-center-bag {
    max-width: 870px; }

  .Header-navig {
    max-width: 870px; }

  .navig {
    max-width: 870px; }

  .sliderbox .ww {
    max-width: 870px; }

  .Main-about {
    max-width: 870px; } }
@media (max-width: 970px) {
  .Header-up-a {
    max-width: 770px; }

  .Header-up-footer {
    max-width: 770px;
    flex-direction: column; }

  .Header-center-bag {
    max-width: 770px; }

  .Header-navig {
    max-width: 770px; }

  .navig {
    max-width: 770px; }

  .sliderbox .ww {
    max-width: 770px; }

  .Main-about {
    max-width: 770px; }

  .Footer-up {
    flex-direction: column;
    margin: 0 auto; }

  .Footer-up-work {
    margin-left: 0; }

  .Footer-up-geo {
    padding-left: 0; }

  #cart .dropdown-menu {
    min-width: 240%; }

  .cort-footer {
    margin-left: 0; }

  .navig > ul {
    flex-wrap: wrap; }

  .basement-left {
    margin: 0 auto; }

  .basement-right {
    margin: 0 auto; } }
@media only screen and (max-width: 768px) {
  .Header-up-a {
    max-width: 668px;
    flex-direction: column;
    margin: 0;
    width: 100%; }
    
    .prmn-cmngr {
    margin: 0 auto;
    }
    
  .breadcrumb {
    display: none; }

  .Header-up-left {
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px; }
    

  .Header-up-right a {
    display: none; }

  #cart .dropdown-menu {
    min-width: 170%; }

  .Header-up-right {
    margin: 0 auto; }

  .Header-center-tell {
    padding-left: 0; }

  .cart-right {
    padding: 20px 30px 0 0px; }

  .search {
    width: 100%; }

  .dropdown-menu.pull-right {
    right: 0;
    left: 0; }

  .Header-up-footer {
    max-width: 668px;
    flex-direction: column; }

  .Footer-down {
    max-width: 668px;
    width: 100%; }

  .Header-center-logo {
    margin-top: 10px; }

  .Header-center-bag {
    max-width: 668px;
    display: flex;
    flex-direction: column;
    width: 100%; }

  .Header-navig {
    max-width: 668px;
    width: 100%;
    margin: 0 auto; }

  .navig {
    max-width: 668px; }

  .sliderbox .ww {
    max-width: 668px; }

  .Main-about {
    max-width: 668px;
    width: 100%; }

  .Footer-up {
    flex-direction: column;
    margin: 0 auto; }

  .Footer-up-work {
    margin-left: 0; }

  .Footer-up-geo {
    padding-left: 0; }

  .cort-footer {
    margin-left: 0; }

  .navig > ul {
    flex-wrap: wrap; }

  .basement-left {
    margin: 0 auto; }

  .basement-right {
    margin: 0 auto; }

  .navig {
    display: none; }

  .centerbox {
    display: none; }

  .Header-up {
    height: 100%; }

  .about-list {
    flex-direction: column; }

  .style-product {
    flex-direction: column;
    max-width: 668px; }

  .product-thumb .button-group button,
  .product-thumb .button-group button + button {
    width: 100%; }

  .product-layout {
    padding: 10px; }

  .product-thumb {
    margin: 0 auto; }

  .dropdown {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #FFF;
    width: 100%; }

  /**
      Спрячем сам флажок. Его установка и снятие будут происходить с помощью элемента подписи.
  */
  .Header-navig input[type=checkbox] {
    display: none; }

  /* Кнопка «Нажмите, чтобы развернуть» */
  .Header-navig label {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    background-color: #303030;
    padding: 15px 20px;
    cursor: pointer;
    text-align: center;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }

  /*  Ненумерованный список будет спрятан по умолчанию */
  .Header-navig ul {
    position: absolute;
    list-style: none;
    text-align: left;
    z-index: 11;
    margin: 0;
    padding: 0;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
    display: none;
    justify-content: center; }

  ul li {
    padding: 0px;
    background-color: #fff;
    color: black;
    margin-bottom: 1px;
    cursor: pointer; }

  .menu-drop li {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #303030; }

  .menu-drop li:nth-child(6) {
    border-bottom: none; }

  ul li a {
    color: inherit;
    text-decoration: none; }

  /**
  
      Используя родственный селектор ~, можно обращаться к элементам, расположенным за элементом флажка в дереве объектов документа.
      Используя псевдокласс :checked, можно задавать изменения в зависимости от состояния элемента флажка.
      Используя вместе родственный селектор ~ и псевдокласс :checked, можно изменять цвет подписи и показывать элементы списка, только если установлен флажок.
  
  */
  .Header-navig input[type=checkbox]:checked ~ label {
    background-color: #303030; }

  .Header-navig input[type=checkbox]:checked ~ ul {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 18px;
    background-color: #fff; }

  .navig ul {
    display: none; } }

/*# sourceMappingURL=style.css.map */

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    margin: 0 auto;}
    
.product-thumb .price {
    color: BLACK;
    font-weight: bold;
    text-align: center;
    margin: 15px auto;
    font-size: 20px;}
    .row {
    margin-bottom: 15px;}
    a#move_up {  
    position: fixed;  
    top: 10px;  
    display: none;
    width: 90px;  
    height: 21px;  
    text-align: center;  
    font: 12px Verdana;  
    text-decoration: none;  
    color: #c42030;  
    background: #e1e7ed;  
    padding-top:5px;  
    opacity:0.9;  
    filter: alpha(opacity=90);  
  }  
  a#move_up:hover {  
    color: white;  
    background-color: rgba(0, 0, 0, 0.93);  
  }
  .prmn-cmngr__confirm{
      left:-70px;
  }


    
